name: worldmgr
main: rivoreo.minecraft.worldmgr.BukkitPlugin
version: 1.0
description: "Manage worlds"
commands:
 world:
  description: "Manage worlds"
  usage: "Usage:\n world list\n world load { -a | <name> }\n world unload [-n] { <name> | <uuid> } [...]\n world save { -a | <name> | <uuid> }\n world switch <name> [<x> <y> <z>]"
